.AwaitingPayment {
	background-color:#f7f283;
    color:black;
    padding:3px;
}
.ReadyForEdit {
	background-color:#e0e0e0;
    color:black;
    padding:3px;
}
.BeingEdited {
	background-color:rgb(247, 203, 131);
    color:black;
    padding:3px;
}
.ReadyForApproval {
	background-color:rgb(199, 189, 255);
    color:black;
    padding:3px;
}
.Approved {
	background-color:rgb(252, 174, 249);
    color:black;
    padding:3px;
}
.Rejected {
	background-color:rgb(252, 137, 131);
    color:black;
    padding:3px;
}
.Delivered {
	background-color:rgb(205, 255, 179);
    color:black;
    padding:3px;
}
.RejectedReadyForEdit {
	background-color:#00ffff;
    color:black;
    padding:3px;
}
.RejectedBeingEdited, .RejectedByQC {
    background-color: rgb(255, 200, 200);
    color: black;
    padding: 3px;
}
.QC {
    background-color: #6699FF;
    color: black;
    padding: 3px;
}
.AsIs {
    color:rgb(252, 137, 131);
    text-shadow:0px 1px 1px white;
}
.legendBox {
    width:130px;
    float:left;
    display:table;
    text-align:center;
}

 
        .modalPopup { 
            background-color:#FFFFFF; 
            border-width:1px; 
            border-style:solid; 
            border-color:#CCCCCC; 
            padding:10px; 
            width:600px; 
            Height:auto; 
        } 
        .loading-panel {
                background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
                position: relative;
                width: 100%;
            }

            .loading-container {
                background: rgba(49, 133, 156, 0.4) none repeat scroll 0 0;
                color: #fff;
                font-size: 90px;
                height: 100%;
                left: 0;
                padding-top: 15%;
                position: fixed;
                text-align: center;
                top: 0;
                width: 100%;
                z-index: 999999;
            }
            .bckclr3 {
                background-color: #CCFFCC;
                color: #000000;

            }

            .bckclr6 {
                background-color: #999999;
                color: #fff;
                width: 14%;
            }
            .redButton {
        background-color:#ff7777 !important;
        background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ff7777 0%, #dd5555 100%) repeat scroll 0 0 !important;
    }
    
.dnnFormItem input[type="text"], .dnnFormItem input[type="password"], .dnnFormItem input[type="email"], .dnnFormItem input[type="tel"], .dnnFormItem select, .dnnFormItem textarea {
        margin-bottom:4px;
    }
.smallTextArea {
    min-height:20px !important;
}
.font-G-a9qp4vvmdw-n3 {
    font-family: G-Roboto-n3,Arial !important;
    color: #616161;
    font-size: 24px;
}
.searchBar1 {
    background-color: #bbdefa;
    height: 39px;
    opacity: 1;
    width:100%;
    white-space:nowrap;
    min-width:1100px;
}
.searchBar1Left {
    height: 29px;
    opacity: 1;
    float:left;
    display:inline-block;
    color:#616161;
    background-color: #e3f2fd;
    width:130px;
    padding-left:20px;
    padding-top:10px;
    font-size:12px;
    max-height:39px;
}
.searchBar1Right, .searchBar2Right {
    float:left;
    display:flex;
    align-items:center;
    padding-left:20px;
    width:calc(100% - (170px + 190px));
    height:39px;
    white-space:nowrap;
    max-height:39px;
}
.searchBarKeyword {
     border-color: #e0e0e0;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: #616161;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 24px;
    opacity: 1;
    padding: 0 10px;
    text-align: left;
    /*float:left;*/
    display:inline-block;
    width: 155px !important;
    margin-left:20px;
    margin-top:8px;
}
.searchBarKeywordCheck {
    width:125px !important;
}
.searchBarKeywordTextbox {
     border-color: #e0e0e0;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: #616161;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    opacity: 1;
    padding: 0 10px;
    text-align: left;
    float:left;
    display:inline-block;
    width: 155px !important;
    margin-left:20px;
    margin-top:8px;
}
.searchBarKeywordBigger {
    width:40% !important;
}
.searchBarKeywordBiggerM {
    margin-left:0px !important;
    margin-top:0px !important;
}
.searchBarKeywordButton {
    height: 39px;
    opacity: 1;
    
    color:#616161;
    background-color: #2196f3;
    width:170px;
    font-size:14px;
    color:white;
    display:inline-block;
    border:none;
    /*margin-left:400px;
        float:left;
    */
    text-transform:uppercase;
}
.searchBarKeywordButton:hover {
    cursor:pointer;
}
.searchBar2 {
    background-color: #ebebeb;
    height: 39px;
    opacity: 1;
    width:100%;
    white-space:nowrap;
    min-width:1100px;
}
.searchBar2Left {
    height: 29px;
    opacity: 1;
    float:left;
    display:inline-block;
    color:#616161;
    background-color: #f7f7f7;
    width:130px;
    padding-left:20px;
    padding-top:10px;
    font-size:12px;
}
.searchBar2Text {
    padding-top:10px;
    font-size:12px;
    float:left;
    display:inline-block;
    color:#616161;
    margin-left:20px;
}
.PNContainerTop {
    border-color: #e0e0e0;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    padding:10px;
    width:70%;
    min-width:800px;
}
.PNContainer {
    border-color: #e0e0e0;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    padding:10px;
}


.gridHeader th, .gridHeader a, .gridHeader a:visited, .gridHeader a:active {
    background-color:#e0e0e0;
    color:#616161 !important;
    font-weight:normal;
    font-size:12px;
    padding:4px;
    border:none;
    text-transform:uppercase;
    text-decoration:none;
}
.gridRow td {
    border:none;
    padding-left:5px;
    color:#616161;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
    text-align:center;
    font-size:12px;
}
.gridRow td:first-child {
    text-align:left;
}
.gridRow td a {
    color:#2196f3;
    text-decoration:none;
}
.PNSubHeader {
    background-color:#f7f7f7;
    color:#616161;
    padding:6px;
    width:100%-5px;
    margin-right:6px;
    font-size:14px;
}
.checkCats {
    width:100%;
}
.checkCats tr {
    width:100%;
}
.checkCats td {
    width:40%;
    min-width:350px;
}
.buttonHolder {
    float:right;
    margin-right:30%;
    margin-top:10px;
}

.buttonSave {
    background-color: #ffffff;
    background-image: none;
    background-position: center center;
    background-repeat: repeat;
    background-size: auto auto;
    border-color: #ffffff;
    border-radius: 0;
    border-style: none;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    color: #2196f3;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    height: 40px;
    opacity: 1;
    padding: 6px 10px;
    text-align: center;
    /*width: 130px;*/
    margin-right:10px;
    margin-bottom:10px;
    text-transform:uppercase;
}
.buttonBlue {
    background-color: #2196f3;
    color: #ffffff !important;
}
.buttonRed {
    background-color: #d50000;
    color: #ffffff;
}
.buttonSave:hover {
    cursor:pointer;
}

/*Quad Order Management*/
.CheckBoxLabel
{
    white-space: nowrap;
}


.SingleCheckbox input[type=checkbox]
{
    display: none;
}
.SingleCheckbox {
    float:left;
    width:200px;
}
.SingleCheckbox label  
{
    display: block;
    color: #000;
    cursor: pointer;
    white-space:nowrap;
}

.SingleCheckbox input[type=checkbox] + label
{
    width            : 20px;
    height           : 20px;
    border           : none;
    background-image : url(../DesktopModules/VIAPortal/images/checkbox.jpg);
    vertical-align   : middle;
    line-height      : 1em;
    text-indent      : 30px;
    font-size        : 14px;
    color:#616161;
}

.SingleCheckbox input[type=checkbox]:checked + label
{
    width            : 20px;
    height           : 20px;
    border           : none;
    background-image : url(../DesktopModules/VIAPortal/images/checkbox.jpg);
    vertical-align   : middle;
    line-height      : 1em;
    text-indent      : 30px;
    font-size        : 14px;
    color:#616161;
    background-position-y: -20px !important;
}

.searchBarKeywordButton {
    width:190px;
}

    .gridRow td {
        text-align:left;
    }
    .alignRight {
        text-align:right !important;
    }
.OrderSummaryContainer {
        border: solid 1px #e0e0e0;
        padding:10px;
    }
    .OrderSummaryHeader {
        background-color: #f2f9ff;
        background-image: none;
        background-position: center center;
        background-repeat: repeat;
        background-size: auto auto;
        border-color: #e0e0e0;
        border-radius: 0;
        border-style: solid;
        border-width: 1px;
        opacity: 1;
        padding: 10px;
        min-width: 700px;
    }
    .OrderInfoHolder {
        background-color: #ffffff;
        background-image: none;
        background-position: center center;
        background-repeat: repeat;
        background-size: auto auto;
        border-color: #e0e0e0;
        border-radius: 0;
        border-style: solid;
        border-width: 1px;
        opacity: 1;
        padding: 10px;
        min-width: 700px;
    }
    .OrderInfoLeftSub {
        min-width:700px !important;
    }
    .OrderInfoLeft {
        float:left;
        margin-right:10px;
        width:50%;
        min-width:720px;
    }
    .OrderInfoRight {
        float:left;
        width:28%;
        min-width:440px;
    }
    .OrderInfoLeftRight {
        float:left;
        text-align:center;
        width:58%;
    }
    .OrderInfoEdits {
        color:#ad1457;
        width:90%;
    }
    .OrderInfoCol1 {
        width:290px;
        float:left;
    }
    .OrderInfoCol2 {
        width:18%;
        float:left;
    }
    .OrderInfoCol3 {
        width:20%;
        float:left;
    }
    .searchBarKeyword {
        float:none;
        margin-top:0px;
        margin-bottom:0px;
        margin-right:10px;
    }
    .OrderInfoCol1 a {
        color: #2196f3 !important;
        text-decoration: none !important;
    }
    .OrderTotalBlueBG {
        background-color: #f7fcff;
        height: 20px;
        padding: 3px;
    }
    .OrderSummaryRightCol {        
        padding:5px;
        padding-left:50px;
        float:left;
        margin-right:10px;
        width:150px;
    }
 /*   .buttonSave {
        color: #2196f3 !important;
        text-decoration: none !important;
    }*/
    .OrderGroupMessage {
        font-size:18px;
    }
    .buttonSaveBlue {
        background-color:#2196f3 !important;
        color:white !important;
    }
    .AdminHolder {
        background-color: #eeeeee;
        background-image: none;
        background-position: center center;
        background-repeat: repeat;
        background-size: auto auto;
        border-color: #e0e0e0;
        border-radius: 0;
        border-style: solid;
        border-width: 1px;
        opacity: 1;
        padding: 10px;
        min-width: 700px;
    }
    .disclaimerHolder {
        background-color: #ebebeb;
        background-image: none;
        background-position: center center;
        background-repeat: repeat;
        background-size: auto auto;
        border-color: #c8c8c8;
        border-radius: 0;
        border-style: solid;
        border-width: 0;
        opacity: 1;
        padding: 10px;
        width: 95%;
    }
    .disclaimerHeader {
        background-color: #f7f7f7;
        background-image: none;
        background-position: center center;
        background-repeat: repeat;
        background-size: auto auto;
        border-color: #dddddd;
        border-radius: 0;
        border-style: none;
        border-width: 2px;
        color: #808080;
        font-size: 14px;
        font-style: normal;
        font-weight: bold;
        opacity: 1;
        padding: 6px 10px;
        text-align: left;
        width: calc(100%-20px);
        font-family: G-Roboto-n3,Arial;
    }
    .errorMessage {
        color:red;
        font-style:italic;
        font-size:10px;
    }
    .quantLeft {
        width:80px;
        float:left;
    }
    .LocationHolder {
        border-color: #e0e0e0;
        border-radius: 0;
        border-style: solid;
        border-width: 1px;
        opacity: 1;
        padding: 10px;
    }
    .DueDate {
        background-position: center center;
        background-repeat: repeat;
        background-size: auto auto;
        background-repeat: no-repeat;
        background-position: right;
        border-color: #e0e0e0;
        border-radius: 0;
        border-style: solid;
        border-width: 1px;
        color: #616161;
        font-size: 14px;
        font-style: normal;
        font-weight: normal;
        height: 24px;
        opacity: 1;
        padding: 0 10px;
        text-align: left;
        float:left;
        display:inline-block;
        width: 155px !important;
        margin-left:20px;
        margin-top:8px;
    }
    .colsHolder {
        min-width:1300px;
    }
    .OrderInfoLeftRight img {
        max-height:400px;
        display:inline;
    }
        .LineItemBox {
       width:20%;
       float:left;
   }
   .LineItemBoxQ {
       width:10%;
       float:left;
   }
   .LineItemBoxL {
       width:45%;
       float:left;
   }

   /*End Quad Order Management*/